.table, td {
  border: 3px solid black;
  border-collapse: collapse;
}

.table{
  margin-left: auto; 
  margin-right: auto;
  margin-bottom: 50px;
}


.pics{
  display:flex;
  flex-direction: row;
  justify-content: center;
}

.pic1{
  padding-right: 50px;
  width: 300px;
  height: 250px;

}
.pic2{
  width: 300px;
  height: 250px;
}

